[Desktop Entry]
Type=Service

X-TDE-ServiceTypes=KDEDModule
X-TDE-ModuleType=Library
X-TDE-Library=kinetd
X-TDE-FactoryName=kinetd
X-TDE-Kded-autoload=true

Name=TDE Internet Daemon

Comment=An Internet daemon that starts network services on demand
